CVE-2019-9714

2019-03-12T18:29:00
ID CVE-2019-9714
Type cve
Reporter cve@mitre.org
Modified 2019-03-15T15:44:00

Description

An issue was discovered in Joomla! before 3.9.4. The media form field lacks escaping, leading to XSS.